﻿html {
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
    color: #383a3a;
    font-size: 15px;
    background: #fff none;
    font-family: Helvetica, Arial;
    font-family: 'Ubuntu', sans-serif;
}

a {
    color: #383a3a;
}
a:hover {
    color: #e5e5e5;
    text-decoration: none;
}

.container {
    padding: 0;
    max-width: 1181px;
}

h1 {
    font-size: 1.8em;
}
.pd-20 {padding-left: 20px;padding-right: 20px;}
.pd-30 {padding-left: 30px;padding-right: 30px;}
.pd-40 {padding-left: 40px;padding-right: 40px;}
.pd-50 {padding-left: 50px;padding-right: 50px;}

/*header*/
.custom-page-header {
    min-height: 92px;
    background: transparent url(Images/header-background.jpg) repeat-x center top;
}

.navbar {margin-bottom: 0;min-height: initial;width: 100%;float: left;}
.navbar-default {background: transparent none;-webkit-box-shadow: none;-ms-box-shadow: none;box-shadow: none;border: none;}
.navbar-default .navbar-nav > li > a {color: #fff;}
#page-nav .k-widget, .k-block, .k-inline-block { border: none;}
#page-nav .k-menu .k-item, .k-widget.k-menu-horizontal > .k-item { border: none;background: transparent none;}
#page-nav .k-menu .k-item > .k-link { padding: 0;}
.navbar-collapse { padding-left: 0;padding-right: 0;}
#page-nav .k-menu .k-item > .k-link:hover {color: #e5e5e5; }
#page-nav .k-menu .k-item.k-state-highlight .k-link { font-weight: 600;}
.navbar-toggle { margin-top: 12px;margin-right: 5px}
.k-link:link, .k-link:visited, .k-nav-current.k-state-hover .k-link {color: #fff;}

.navbar .navbar-brand {
    padding: 0;
    float: left;
    width: 231px;
    height: 59px;
    margin: 18px 0 15px;
    display: inline-block;
    background: url(Images/logo.png) no-repeat;
}

.page-menu ul {
    padding: 0;
    float: right;
    margin: 20px 0 0;
    font-size: 0.95em;
    list-style-type: none;
    background: transparent none;
}
.page-menu ul li {
    float: left;
    margin: 20px 25px; 
    background: #fff none;
}


/*Culture selector*/
#CultureSelector {
    float: right;
    border: none;
    box-shadow: none;
    padding: 0 0 0 20px;
    margin: 25px 0 0 10px;
    background: transparent none;
    border-left: 1px solid #3ca5da !important;
}
#CultureSelector li {
    float: left;
    margin: 17px 10px 15px;
    background: transparent none;
}
#CultureSelector li a {
    color: #fff;
    font-size: 0.9em;
}
#CultureSelector li a:hover {
    color: #e5e5e5;
}

@media (max-width: 991px) {
    .page-menu ul {background: #047ebc none;}
}
@media (max-width: 767px) {
    #page-nav {background: #047ebc none;}
    .page-menu ul {margin-top: 10px;}
    #CultureSelector {margin-top: 15px;}
}

/*content*/
.custom-page-content {
    margin: 0;
    padding: 0;
    background: #fff;
}
.custom-page-content .container {
    min-height: 200px;
}
.custom-page-photo {
    width: 100%;
    position: relative;
}

.editable-content {
    
}
.content-href {
    color: #fff;
    margin: 10px 0;
    cursor: pointer;
    padding: 10px 20px;
    background: #29b2f8;
}



/*Reference index*/
.reference-index {
    margin-bottom: 30px;
}
.reference-selector {
    padding: 0;
    float: left;
    border: none;
    margin: 10px 0;
    list-style-type: none;
    background: transparent none;
}
.reference-selector li {
    float: left;
    color: #737d82;
    cursor: pointer;
    padding: 10px 20px;
    background: #eaeaea;
    margin: 5px 15px 5px 0;
}
.reference-selector li:hover, .reference-selector li.active {
    color: #fff;
    background: #e45b17;
}
#reference-list {
    padding: 0;
    float: left;
    width: 100%;
    margin: 20px 0;
    box-shadow: none;
    border: 1px solid #e2e2e2;
    border-bottom: none;
    background: #fff none;
}
#reference-list .reference-item {
    float: left;
    width: 100%;
    margin: 20px 0 0;
    padding: 0 0 15px;
    border-bottom: 1px solid #e2e2e2;
}
.reference-item .reference-image {
    float: left;
    width: 250px;
    margin: 20px 5px 10px 20px;
}
.reference-item .reference-body {
    float: left;
    margin: 0 20px;
    max-width: 720px;
}
.reference-item h2 {
    cursor: default;
    font-size: 1.6em;
}
.reference-item .reference-separator {
    margin: 0 30px;
}
.reference-item .reference-type {
    font-size: 0.7em;
}
.reference-item .reference-body p {
    text-align: justify;
}
/*Reference Slider*/
.reference-container {
    position: relative;
    min-height: 50px !important;
}
.reference-slider {
    width: 100%;
    margin: 40px 0;
    padding: 0 50px;
    text-align: center;
}
.reference-slider .item {
    width: 200px;
}
.reference-container .arrow {
    top: 32%;
    z-index: 2;
    width: 23px;
    height: 37px;
    cursor: pointer;
    position: absolute;
    display: inline-block;
}
.reference-container .left-arrow {
    left: 0;
    background: transparent url(images/left-arrow.png);
}
.reference-container .right-arrow {
    right: 0;
    background: transparent url(images/right-arrow.png);
}




/*Reference*/
.reference-display {
    float: right;
    margin: 20px 0;
    background: #fff none;
    border: 1px solid #e2e2e2;
}
.reference-display h1 {
    font-size: 1.8em;
    margin: 25px 0 20px;
}
.reference-display .left-ref {
    height: auto;
    padding: 0 45px 0 25px;
}
.reference-display .right-ref {
    padding-top: 15px;
    padding-bottom: 10px;
    border-left: 1px solid #e2e2e2;
}
.reference-display .right-ref-top {
    margin: 0 0;
    border-left: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding-top: 30px;
    text-align: center;
    padding-bottom: 30px;
}
.reference-display .right-ref ul {
    padding: 0 0 0 15px;
    list-style-type: none;
}
.reference-display .right-ref ul li {
    margin-top: 5px;
}
.reference-display .right-ref ul li ul {
    padding: 0 0 0 10px;
    list-style: disc inside;
}
.reference-display .right-ref ul li ul li {
    margin-top: 1px;
}
@media (max-width: 991px) {
    .reference-display .left-ref {
        padding: 0 15px; 
    }
    .reference-display .right-ref-top {
        border-top: 1px solid #e2e2e2;
        border-left: 0;
    }
    .reference-display .right-ref {
        border-left: 0;
    }
}





/*footer 422AAA034FC5DA783188CABC736E6E747280E23E 6bd012 imsdrasnarsro*/
/*footer AA8A25F35C8E85EC28A022683CD1BB9891A0C3AB 3d48bc total service*/
.custom-page-footer {
    width: 100%;
    color: #cecece;
    cursor: default;
    padding: 35px 0;
    font-size: 0.9em;
    min-height: 20px;
    background-color: #0c0c0c; 
}

.custom-page-footer #navigation { background: transparent none;border: none;box-shadow: none;float: right}
.custom-page-footer #navigation li { background: transparent none;border: none;box-shadow: none;}
.custom-page-footer #navigation .k-item > .k-link:hover { background: transparent none;}
.custom-page-footer #navigation li a { color: #cecece;}
.custom-page-footer #navigation li a:hover{ color: #fff;}
.custom-page-footer #navigation .k-item.k-state-highlight .k-link { font-weight: 600;}


.row{ margin-left: 0;margin-right: 0;}
@media (max-width: 767px) {
    .container {
        padding-left: 15px;
        padding-right: 15px;
    }
}


/*adminBar*/
#admin-bar {
    top: 0;
    left: 0;
    width: 100%;
    height: 56px;
    color: #939393;
    position: fixed;
    overflow: hidden;
    font-size: 0.9em;
    line-height: 36px;
    background: url(/Content/img/admin-bar-background.png) repeat-x top left;
}

#admin-bar .wrapper {max-width: 1000px;margin: 0 auto;}
#admin-bar .admin-bar-login {float: right;}
#admin-bar .lime {color: #b9d025;}
#admin-bar .white {color: #fff;}
#admin-bar form {display: inline;}

#admin-bar #logout-wrapper {
    border: none;
    color: #939393;
    margin-left: 5px;
    font-size: 0.9em;
    padding-top: 3px;
    padding-right: 8px;
    padding-left: 21px;
    border-radius: 5px;
    padding-bottom: 3px;
    line-height: normal;
    display: inline-block;
    background: #262626 url(/Content/img/logout-button.png) no-repeat 7px center;
}
#admin-bar #content-save-button {
    border: none;
    color: white;
    margin-top: 7px;
    font-size: 0.9em;
    margin-left: 3px;
    line-height: 35px;
    padding: 3px 10px;
    border-radius: 3px;
    line-height: normal;
    display: inline-block;
    background-color: #F4520A;
}
#admin-bar .editing-wrapper {float: left;width: 44%;}
#admin-bar .adminLink {color: #fff;text-decoration: underline;}
